@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700;800;900&display=swap');

*{
    font-family:  "poppins",sans-serif ;
    margin: 0;
    padding: 0;

}
body{
    background:radial-gradient(#915b11,#0b0b0b);

    height: 110vh;
}


.img{
    margin-top: 25px;
    height: 80%;
    gap: 235px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    flex-wrap: wrap;
}


.logo img{
    padding: 10px;
    width: 100px;
    animation: x 1s ease 1;
    background-attachment: fixed;
}

.text{
    color: #fff;
    font-size: 24px;
    letter-spacing: 1px;
    display: flex;
    justify-content: center;
    animation: y 1.7s ease 1;
}

.text h1 span{
    color: #d99c47;
}

@keyframes x{
    0%{
        opacity: 0;
        translate: 0 -100px;
    }
}

@keyframes y {
    0%{
        opacity: 0;
        translate: 0 0;
    }
    
}

.edit-img{
    width: 300px;
    opacity: 0.8;
    animation: z 1.5s ease 1;
    box-shadow: 1px 1px 50px black;

}

.edit-img:hover{
    opacity: 1;
}

@keyframes z{
   0%{
    opacity: 0;
    translate: 0 50px;
   } 
}


@media (max-width:740px){
    
    body{
    background:radial-gradient(#915b11,#0b0b0b);

    }
    
    .text{
        font-size:15px;
        margin-bottom:50px;
    }
    
    .img{
        gap:150px;
    }
    
    
    .logo img{
        padding:5px;
        width:80px;
    }

     .logo{
    display: flex;
    justify-content: center;
   }
   }
    
    .edit-img{
            box-shadow: 1px 1px 30px black;
            opacity:1;

    }
    
 
}


